/* static/style.css */

h3 {
  color: white;
  font-size: 36px;
}


#img_shakespeare {
  max-height: 100%;
  max-width: 100%;
  /*  max-height: 50%;
  max-width: 50%; */

}

#img_logo {
  max-height: 100px;
  max-width: auto;
}


#btn_finish {
  margin-bottom: 1em;
}

/* chat box: messages scrolling, input field at the same place */
#dialogBox {
  width: 100%;
  height: 434px;
  /*height: 200px;*/
  border: 2px solid #eee;
  margin-bottom: 20px;
}

#dialogMessageField {
  width: 100%;
  height: 374px;
  /*height: 142px:*/
  padding: 10px 30px;
  overflow-y: scroll;
  border-bottom: 1px solid #eee;
}

#dialogUserInput {
  height: 58px;
  background: white;
  padding: 10px 10px 6px 10px;
  border-bottom: 2px solid #eee;
  cursor: pointer;
}

/* speech bubble source: https://leaverou.github.io/bubbly/ */
.speech-bubble { position: relative;
                 background: #299ba3;
                 border-radius: .4em;
                 color: white;
                 padding: 0.5em 1em;
                 margin-bottom: 0.5em;
}
.speech-bubble:after { content: '';
                       position: absolute;
                       left: 0;
                       top: 50%;
                       width: 0;
                       height: 0;
                       border: 20px solid transparent;
                       border-right-color: #299ba3;
                       border-left: 0;
                       border-bottom: 0;
                       margin-top: -10px;
                       margin-left: -20px;
}

.speech-bubble-user { position: relative;
                      background: #a3296a;
                      border-radius: .4em;
                      color: white;
                      padding: 0.5em 1em;
                      margin-bottom: 0.5em;
}
.speech-bubble-user:after { content: '';
                            position: absolute;
                            right: 0;
                            top: 50%;
                            width: 0;
                            height: 0;
                            border: 20px solid transparent;
                            border-left-color: #a3296a;
                            border-right: 0;
                            border-bottom: 0;
                            margin-top: -10px;
                            margin-right: -20px;
}